» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libpoppler-qt4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: poppler  ]

Package: libpoppler-qt4-dev (0.12.4-0ubuntu5.3) [security]

Links for libpoppler-qt4-dev

Screenshot

Ubuntu Resources:

Download Source Package poppler:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Loic Minier
  • Josselin Mouette
  • Dave Beckett
  • Ross Burton

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

PDF rendering library -- development files (Qt 4 interface)

Poppler is a PDF rendering library based on xpdf PDF viewer.

This package provides a Qt 4 style interface to Poppler.

Other Packages Related to libpoppler-qt4-dev

  • depends
  • recommends
  • suggests
  • dep: libpoppler-dev (= 0.12.4-0ubuntu5.3)
    PDF rendering library -- development files
  • dep: libpoppler-qt4-3 (= 0.12.4-0ubuntu5.3)
    PDF rendering library (Qt 4 based shared library)
  • dep: libqt4-dev
    Qt 4 development files

Download libpoppler-qt4-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 246.7 kB1,104.0 kB [list of files]
i386 231.1 kB844.0 kB [list of files]